Subject: bug#37575: 27.0.50; Segfault on redisplay

From: Stefan Kangas <[email-masked]>
Date: Mon, 20 Jan 2020 20:07:23 +0100

Hi Richard,

Thank you for your bug report.

Richard Copley <[email-masked]> writes:

>  >    If you still have this crashed
>  >  sesion inside GDB, please show the result of
>  > 
>  >    (gdb) thread apply all bt
>  > 
>  > I don't have it now.
>
>  That's too bad.  And I guess this is not reproducible, either?
>
> Doesn't seem to be.
>  
>  > If it happens again I'll try and get that. (Something in font-lock-keywords-alist, I suppose.) 
>
>  OK.
>
> OK.

Have you seen this bug since?  IIUC, it seems like it will be hard to
make any progress here without more information or a way to reproduce
it.

Best regards,
Stefan Kangas